Qt 5.13 | Qt Multimedia | QML Types | PlaylistItem QML Type

Qt 5.13.2 Reference Documentation

# PlaylistItem QML Type

Defines an item in a Playlist. More...

Import Statement: | import QtMultimedia 5.13
Since: | Qt 5.6

- List of all members, including inherited members

## Properties

- source : url

## Detailed Description

See also Playlist.

## Property Documentation

source : url

This property holds the source URL of the item.

See also Playlist.